/*isra*/
.custom-file-input:lang(en) ~ .custom-file-label::after {
  content: "Buscar";
}
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu .m-menu__item.m-menu__item--active > .m-menu__heading,
 .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu .m-menu__item.m-menu__item--active > .m-menu__link { 
	background-color: #db1430;
}
.dataTables_wrapper .pagination .page-item.active > .page-link {
	background: #db1430;
	color: #fff;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu .m-menu__item.m-menu__item--active > .m-menu__heading .m-menu__link-text, 
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu .m-menu__item.m-menu__item--active > .m-menu__link .m-menu__link-text,
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu .m-menu__item.m-menu__item--active > .m-menu__heading .m-menu__link-icon,
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu .m-menu__item.m-menu__item--active > .m-menu__link .m-menu__link-icon {
	color: #fff;
}
	 
.dataTables_wrapper .pagination .page-item:hover > .page-link {
	background: #db1430; 
}
.m-nav.m-nav--inline {
    display: inline-block;
    width: auto;
    height: auto;
}
.container-wrap input[type="text"].form-control.border-red  ,
.container-wrap select.form-control.border-red{
	border-bottom:  1px solid #e52356 !important; 
}
/*isra*/

.swal2-container{
	z-index: 10060 !important;
}

.btn-primary{
	background-color: #e0274c;
	border-color:  #e0274c;
}

.btn-primary:hover{
	background-color: #e94f67;
	border-color:  #e0274c;
}
.m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .form-control{
	background-color: #e0274c;
	color: white;
}
.m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .form-control::placeholder{
	color: white;
}
.m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .m-login__form-sub .m-link{
	color: #e0274c;
}
.m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .m-login__form-sub .m-link:hover{
	color: #e0274c;
	text-decoration: underline !important;
}

a:not([href]):not([tabindex]){
	color: white;
}
.m-brand__logo-wrapper img{
	width: 100%;
}

/**/ 
#tit-page{
  text-transform: capitalize;
}
.m--font-brand {
	color: #fff !important;

}
.m-widget24 .m-widget24__item .m-widget24__stats ,
.m-widget24 .m-widget24__item .m-widget24__title ,
.m-widget24 .m-widget24__item .m-widget24__change,
.m-widget24 .m-widget24__item .m-widget24__desc ,
.m-widget24 .m-widget24__item .m-widget24__number {
	color: #fff;
}
.m-topbar .m-topbar__nav.m-nav > .m-nav__item:hover,
.m-topbar .m-topbar__nav.m-nav > .m-nav__item.m-dropdown--open {
	background-color: #eee;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover > .m-menu__heading, 
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover > .m-menu__link {
	background-color: #eee;
}

#modal-recomendaciones .modal-dialog {
	max-width: 1200px; 
}
.h2-color-gris {
	color:#ddd ;
}
.h2-color-gris:hover {
	color:#575962 ;
}

.nav a { 
	height: 60px;
}

.nav li {  
	width: 100%
}
.nav li.active { 
	background-color: #dbe7ff; 
}
.nav  li.active a {
	color: #3381ff;  
}
.card.menu-lateral .card-content { 
	padding: 2.2rem 0.0rem;
}
.cp{
	cursor: pointer;
}
.m-aside-menu .m-menu__nav .m-menu__item.oculto,
.oculto{
	display:none;
}
.visible,
.visto{
	/*display:initial;*/
} 
.height-00{
	height: 0px;
	width: 0px;
} 
.height-none{
	height: auto;
	width: auto;
} 
.h4 i { 
	font-size: 1.5rem !important;
}
.border_black {
	border-bottom: 2px solid #000;
	line-height: 55px;
}
.m-header {
	/**/ background-color: #fff; 
}
.m-brand { 
	background: #fff;
}

.m-header-menu {
	margin: 0;
	width: 50%;
	float: left;
	text-align: right;
}
.card,
.m-portlet { 
	background-color: #fff; 
	box-shadow: 0px 1px 15px 1px rgba(69,65,78,0.08);  
	margin-bottom: 2.2rem; 

}

.card .card-content,
.m-portlet .m-portlet__body {
	color: #575962; 
	padding: 2.2rem 2.2rem;
}
.gradient-45deg-light-blue-cyan {
	background: #0288d1;
	background: -webkit-linear-gradient(45deg, #0288d1 0%, #26c6da 100%);
	background: linear-gradient(45deg, #0288d1 0%, #26c6da 100%);
}
.gradient-45deg-red-pink {
	background: #FF5252;
	background: -webkit-linear-gradient(45deg, #FF5252 0%, #f48fb1 100%);
	background: linear-gradient(45deg, #FF5252 0%, #f48fb1 100%);
}
.gradient-45deg-green-teal {
	background: #43A047;
	background: -webkit-linear-gradient(45deg, #43A047 0%, #1de9b6 100%);
	background: linear-gradient(45deg, #43A047 0%, #1de9b6 100%);
}
.gradient-45deg-amber-amber {
	background: #ff6f00;
	background: -webkit-linear-gradient(45deg, #ff6f00 0%, #ffca28 100%);
	background: linear-gradient(45deg, #ff6f00 0%, #ffca28 100%);
}

.m-portlet .m-portlet__head {
	border-bottom: 1px solid #3381ff;
}
.header2 {
	padding-top: 2rem;
	width: 100%;
	padding-left: 30px;
}
.p-s{
	padding:  5px
}
.p-m{
	padding:  10px
}
.p-l{
	padding:  15px
}
.p-xl{
	padding:  20px
}
.p-xxl{
	padding:  25px
}
.p-xxxl{
	padding:  30px
}
.m-widget24 i {
	font-size: 35px;
	color: #fff; 
	padding: 25px;
	background-color: rgba(0, 0, 0, 0.18); 
 
}
.m-widget24 .m-widget24__item .txt-stats{
	font-size: 1.75rem;
}
.sub-section-edificios .dataTables_wrapper > div:first-child{
	display: none
}
/*form-control*/

.form-control.euro {
  background-image: url('./images/euro.svg') !important; 
  background-repeat: no-repeat;
  background-position: 98%;
  background-size: 0.8em;
  padding-right: 10% !important;
  width: 90% !important;
  text-align: right;
}
.form-control.m2 {
  background-image: url('./images/m2.svg') !important;
  background-repeat: no-repeat;
  background-position: 98%;
  background-size: 1.0em;
  padding-right: 10% !important;
  width: 90% !important;
  text-align: right;
}
.m-switch input:empty ~ span { 
	float: right; 
}
.m-switch.m-switch--sm  .lbl {
	/*line-height: 27px; */
	height: 27px;
	margin-right: 15px;
}
.m-switch input:checked ~ span::after {
	background-color: #03a9f4; 
}
.material .row{
	width: 100%
}
.material .form-control:focus {
	border: 0px;
	border-bottom: solid 1px #03a9f4; 
  box-shadow: none !important;
  outline-color: -moz-use-text-color;
  outline-style: none;
  outline-width: 0;
}
.material label{
	margin-top: 1rem;
	margin-bottom: 0;
	font-size: 0.95rem;
}
.material label.switch-label-top{
	margin-top: 0.7rem; 
}
.material label.switch-label-bottom{
	margin-top: 0.3rem; 
}
.material .form-control { 
	border-radius:0px;
	border:0px;
	border-bottom: solid 1px #ccc; 
	background-color: transparent;
  box-shadow: none !important;
  padding:  1.25rem 0 1.35rem 0;
  height: calc(1.55rem + 2px);
  font-size: 1.2rem;
}
 .material textarea.form-control {  

	padding: 0rem 0 0rem 0;
	margin-top: 1.07rem;
	height: 10rem;

} 
.material .form-control.red { 
	border-radius:0px;
	border:0px;
	border-bottom: solid 1px #d50043;
} 
.material select:not([multiple]).form-control{
	-webkit-appearance: none; 
	appearance: none;
	-moz-appearance: none;
	height: calc(2.55rem + 2px);
	padding: 0.5rem 0 0.5rem 0;
	
    background: url(../images/select-arrow.png) no-repeat right transparent;
}



.right-side-nav .but-li-nav .btn {
	width: 100%;
	height: 60px;
	line-height: 35px;
	margin-bottom: 10px;
	text-align: left;
	font-size: 1.2rem;
	border: 0;
	box-shadow: none;
}

.right-side-nav .but-li-nav .btn i{ 
	margin-right: 20px;  
}

.btn.action, .btn-large.action, .btn-flat.action {
	background: #29cb97; 
}
.btn.delete, .btn-large.delete, .btn-flat.delete {
	background: #e23d71; 
}


/*PANTALLA DE LOGIN*/

.m-login-form-button {
	color: #fff; 
	text-align: center;
	margin-top: 7%; 

}
.m-login.m-login--2 .m-login__wrapper .m-login__container {
	width: 430px;
	margin: 16% auto;
	padding: 10%;
	background-color: #FFF;
	border-radius: 35px;
	box-shadow: 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 5px 5px -3px rgba(0, 0, 0, 0.3);

}
.m-login.m-login--2 .m-login__wrapper {
	padding: 6% 2rem 1rem 2rem;
	margin: 0 36% 2rem auto;
	overflow: hidden;
}
.m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__head .m-login__title {
	color: #000;
}
.m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .form-control {
	color: #000;
	background: rgba(255,255,255,0.4);
}
.m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form .m-form__group .form-control.m-login__form-input--last,
.m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form .m-form__group .form-control {
	border-radius: 0px;
	border-bottom: 1px solid #000;
	padding: 0.15rem 0.15rem;
	margin-top: 1.5rem;
}
.m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .form-control:focus {
	color: #000;
}

.m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .form-control::placeholder {
	color: #ccc;
	opacity: 1;
}
.m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .m-login__form-sub .m-checkbox {
	color: #000;
}
.m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .m-login__form-sub .m-link{
	color:  #3381ff;
}
.m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .m-login__form-sub .m-link:hover {
	color: rgba(51,129,255,0.5);
}
.btn-primary,
.m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .m-login__form-action .m-login__btn.m-login__btn--primary {
	color: #fff;
	border-color: #3381ff ;
	background-color: #3381ff; 
	padding: 0.9rem 4rem;
	border-radius: 5px;
	-webkit-box-shadow: 0px 5px 10px 2px rgba(0,0,0,0.19) !important;
	box-shadow: 0px 5px 10px 2px rgba(0,0,0,0.19) !important; 
} 
.m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form {
	margin: 8rem auto 3rem auto;
}
/*Task todo*/
.collection.with-header .collection-header {
	background-color: #3381ff ;
	border-bottom: 1px solid #e0e0e0;
	padding: 10px 20px;
}
.collection {
	margin: 0.5rem 0 1rem 0;
	border: 1px solid #e0e0e0;
	border-radius: 2px;
	overflow: hidden;
	position: relative;
}
.collection .collection-item {
	background-color: #fff;
	line-height: 1.5rem;
	padding: 10px 20px;
	margin: 0;
	border-bottom: 1px solid #e0e0e0;
}
#task-card {
	padding-left: 0;
	list-style-type: none;
}

#task-card .task-card-title {
	margin: 0;
	color: #fff;
	font-weight: 300;
}
#task-card .collection-header {
	padding: 20px;
}
#task-card .task-card-date {
	font-size: 1.0rem;
	margin: 0;
	color: #fff;
}
#task-card  .secondary-content {
	float: right;
	color: #03a9f4;
}
#task-card [type="checkbox"] + label {
	position: relative;
	padding-left: 35px;
	cursor: pointer; 
	height: 25px; 
	font-size: 1rem;
	user-select: none;
}

#task-card label {
	display: block;
	color: rgba(0, 0, 0, 0.87);
	height: auto;
}
#task-card .task-cat {
	padding: 2px 4px;
	color: #fff;
	margin-left: 37px;
	font-weight: 300;
	font-size: 0.8rem;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-clip: padding-box;
}
#task-card input[type="radio"], 
#task-card input[type="checkbox"] { 
	float: left;
	margin-top: 7px;
}
#task-card .line-through {
	text-decoration: line-through;
}
.cyan.accent-1   {
	background-color: #3381ff !important;
}
.red.accent-2 {
	background-color: #FF5252 !important;
}
.teal.accent-4 {
	background-color: #00bfa5 !important;
}
.deep-orange.accent-2 {
	background-color: #ff6e40 !important;
}
.card .card-content .color-azul, .color-azul {
	/* color: #00acd8; */
	color: #3381ff;
}
.bg-wh {
	background-color: #fff;
}
.divider {
	height: 1px;
	overflow: hidden;
	background-color: #e0e0e0;
}

.m-widget28 .m-widget28__pic{
	min-height: 200px;
	background-color: #5075E4;
	margin-left: -1.1rem;
    margin-right: -1.1rem;
}

.hide{
	display: none !important;
}
.color-rosa{
	color: #E0274C;
}
.bg-rosa{
	background-color: #E0274C !important;
}
.bg-rosa:hover{
	background-color: #ED274C !important;
}
.color-white{
	color:white !important;
}
.material .m-input.grande{
	height: auto;
}
.cls_migas{
	padding: 40px;
	font-size: 16px;
	font-weight: 500;
}

.cls_titulo{
	background-color: #c20d20;
	padding: 20px 40px;
	font-size: 26px;
	font-weight: 500;
	color: white;
}
.right{
	float: right;
}
.style_btn_1{
	padding-left: 9%;
	margin-top: 10px;
}
.w-99{
	width: 99%;
}
.p-10{
	padding: 10px 10px;
}

.pb-15{
	padding-bottom: 15px;
}
.m-10{
	margin: 10px 10px;
}
.mt-10{
	margin-top: 10px;
}

.mt-50{
	margin-top: 50px;
}
#panel_control_ficha_reference th{
	background-color: #E0274C;
	color: white;
	vertical-align: inherit;
}
#panel_control_ficha_reference td{
	background-color: white;
}
#panel_control_ficha_reference li{
	list-style: none;
}
#panel_control_ficha_reference .table td{
	border: 2px solid #f4f5f8;
}

